Page 1 of 1

Cannot install aba script files

Posted: Fri Dec 04, 2009 10:44 am
by kudos
If I click on an auto-install .aba file ([url=aba://forum.avantbrowser.com/download/file.php?id=2023]example[/url]) then Orca does not like it.

With Avant I get the message:

Code: Select all

---------------------------
Avant Browser
---------------------------
Do you want to install the following add-on?

aba://forum.avantbrowser.com/download/file.php?id=2023
---------------------------
Yes   No   
---------------------------
But with Orca, I get this message:

Code: Select all

---------------------------
Alert
---------------------------

Firefox doesn't know how to open this address, because the protocol (aba) isn't associated with any program.

---------------------------
OK
---------------------------
Can anyone else confirm?

Re: Cannot install aba script files

Posted: Fri Dec 04, 2009 8:19 pm
by bigC
Yeah, I get the same.

Re: Cannot install aba script files

Posted: Fri Dec 04, 2009 8:25 pm
by kudos
Thanks bigC - ticket submitted

Re: Cannot install aba script files

Posted: Wed Dec 23, 2009 11:45 pm
by kudos
Fixed in v1.2 build 6